Results 1 to 2 of 2

Thread: configure NetBeans with GeoExt and OpenLayers

  1. #1

    Default configure NetBeans with GeoExt and OpenLayers

    heey everyone!!
    i have a project in GIS (Geographic Information System) and i'm blocked and i hope that you can help me !! i work with apache tomcat and i deployed geoserver in apache tomcat (geoserver is a cartographic server)...now i created a project in netbeans and i add tomcat server with tools...now what i want is to add other library like GeoExt and OpenLayers to this project and i don't know how to proced..i want also to creat a map.js in the same project and i don't have any ideas how to do it...if you have some useful tutoriels it will be greaaat.
    thank you a lot guys for the help

  2. #2
    Sencha User
    Join Date
    Feb 2013
    Location
    California
    Posts
    11,985
    Answers
    506

    Default

    Seems it might not be ready for 4.2. yet. Here's a few threads that might help:
    http://www.sencha.com/forum/showthread.php?264123
    http://www.sencha.com/forum/showthread.php?266943

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •